package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerLeaderDuty;

public interface LedgerLeaderDutyMapper extends BaseMapper<LedgerLeaderDuty> {
    List<LedgerLeaderDuty> selectList(LedgerLeaderDuty query);

    int updateSyncFlag();
}
